Delicious Digg Facebook Favorites More Stumbleupon Twitter

Vigil@nce – ImageMagick : quatre vulnérabilités

Ce bulletin a été rédigé par Vigil@nce : http://vigilance.fr/offre

SYNTHÈSE DE LA VULNÉRABILITÉ

Un attaquant peut employer plusieurs vulnérabilités de ImageMagick.

Produits concernés : Unix (plateforme)

Gravité : 1/4

Date création : 20/02/2015

DESCRIPTION DE LA VULNÉRABILITÉ

Plusieurs vulnérabilités ont été annoncées dans ImageMagick.

Un attaquant peut provoquer une boucle infinie dans HDR, afin de mener un déni de service. [grav:1/4]

Un attaquant peut provoquer une boucle infinie dans MIFF, afin de mener un déni de service. [grav:1/4]

Un attaquant peut provoquer une boucle infinie dans PDB, afin de mener un déni de service. [grav:1/4]

Un attaquant peut provoquer une boucle infinie dans VICAR, afin de mener un déni de service. [grav:1/4]

ACCÈS AU BULLETIN VIGIL@NCE COMPLET

http://vigilance.fr/vulnerabilite/I…

Source:: Global Security Mag

Text Widget

Aliquam ut tellus ligula. Nam blandit massa nec neque rutrum a euismod t ellus ultricies! Phasellus nulla tellus, fringilla quis tristique ornare, condi mentum non erat. Aliquam congue or nare varius.